/* fonts and links in text */

body {
margin:0px;
padding:0px;
margin:0px;
padding:0px;
background-color: #ffffff;
font-family: verdana;
font-style: normal;
text-align: center; /* to center wrapper for IE */
}

h1 {
font-family: Verdana;
font-style: normal;
font-size: 1.8em;
color: #000000;
font-weight: normal;
text-align: center;
text-decoration: none;
}

h2 {
font-family: Verdana;
font-style: italic;
font-size: 1.5em;
color: #000000;
font-weight: normal;
text-align: center;
text-decoration: none;
}

h3 {
font-family: Verdana;
font-style: normal;
font-size: 1.0em;
color: #000000;
font-weight: bold;
text-align: left;
text-decoration: none;
margin-top: 25px;
margin-bottom: 0px;
}

h4 {
font-family: Verdana;
font-style: normal;
font-size: 0.9em;
color: #000000;
font-weight: bold;
text-align: left;
text-decoration: none;
margin-top: 5px;
margin-bottom: 0px;
}

h5 {
font-family: Verdana;
font-style: italic;
font-weight: normal;
font-size: 0.9em;
color: #000000;
text-align: left;
text-decoration: underline;
margin-top: 5px;
margin-bottom: -5px;
}

p {
font-family: Verdana;
font-style: normal;
font-size: 0.8em;
color: #000000;
font-weight: normal;
text-align: left;
text-decoration: none;
}

li {
text-align: left;
}

ul {
font-family: Verdana;
font-style: normal;
font-size: 0.8em;
font-weight: normal;
text-decoration: none;
text-align: left;
color: #000000;
}

ol {
font-family: Verdana;
font-style: normal;
font-size: 0.8em;
font-weight: normal;
text-decoration: none;
text-align: left;
color: #000000;
}

li {
text-align: left;
}

a:link {
font-family: Verdana;
color: #0000ff;
text-decoration: none;
font-weight: bold;
}

a:active {
font-family: Verdana;
color: #ff0000;
text-decoration: bold;
}

a:hover {
font-family: Verdana;
color: #ff0000;
text-decoration: none;
}


 /* wrapper - banner and columns */

#wrapper {
width: 900px;
margin: 0 auto;
border: 0px;
text-align: left; /* counter center wrapper for IE in #body */
padding: 0px;
margin-top: 8px;
margin-bottom:20px;
}

#navbox {
display:block;
width: 100%;
height:25px;
margin-top:0px;
border:0px;
padding:0px;
}

.header {
border: 0px ;
padding: 10px; 
background: #01a7e1;
width: 100%;
height: 120px;
}

#banner {
clear:both;
width:896px;
border: 2px solid #330066;
background-color: #330066;
border-bottom-left-radius: 75px;
border-bottom-right-radius: 10px;
border-top-right-radius: 75px;
border-top-left-radius: 10px;
padding-top: 30px; 
padding-bottom: 40px; 
margin: 0px ;
}

#left-column {
width: 680px;
float: left;
margin:0px;
padding-top: 20px;
padding-left: 0px;
padding-right: 20px;
padding-bottom: 10px;
border: 0px;
}

#right-column {
width: 200px;
float: right;
margin:0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 10px;
}

#footer {
clear:both;
border: 0px;
padding: 10px; 
background: #01a7e1;
width: 100%;
height:20px;
margin-bottom:20px;
}


/* Horizontal Navigation */

#navigation {
font-family: Verdana, sans-serif;
font-size: 1.1em;
}

#navigation ul {
list-style: none;
padding:0;
margin:0;
}

#navigation li {
float: left;
margin: 0 0.15em;
}

#navigation a:link, #navigation a:visited {
display: block;
border-width:0px;
padding:0px;
margin-left:0px;
margin-top:0px;
margin-bottom:5px;
margin-right: 20px;
color: #000000;
font-weight: bold;
text-decoration: none;
}

#navigation a:hover{
display: block;
border:0px;
padding:0px;
margin-left:0px;
margin-top:0px;
margin-bottom:5px;
margin-right: 20px;
color: #000000;
font-weight: bold;
text-decoration: underline;
}

/*  Table style */
.gerrytable-audit {
border-collapse: collapse;
margin-left: auto;
margin-right: auto;
}
 
/* text center - black line under row */
.gerrytable-audit td {
border-top: 0px solid #000000;
border-left: 0px solid #000000;
border-right: 0px solid #000000;
border-bottom: 1px solid #000000;
padding:5px;
text-align:center;
font-size: 1.0em; 
font-weight: normal; 
vertical-align: middle;
color: #000000;
}

.gerrytable-audit td.licht {
border-top: 0px solid #000000;
border-left: 0px solid #000000;
border-right: 0px solid #000000;
border-bottom: 1px solid #000000;
padding:5px;
background-color: #ced4e3;
text-align:center;
font-size: 1.0em; 
font-weight: normal; 
vertical-align: middle;
color: #000000;
}

.gerrytable-audit td.licht2 {
border-top: 0px solid #000000;
border-left: 0px solid #000000;
border-right: 0px solid #000000;
border-bottom: 1px solid #000000;
padding:5px;
background-color: #dee2ed;
text-align:center;
font-size: 1.0em; 
font-weight: normal; 
vertical-align: middle;
color: #000000;
}

/* text left - black line under row */
.gerrytable-audit td.alt2 {
border-top: 0px solid #000000;
border-left: 0px solid #000000;
border-right: 0px solid #000000;
border-bottom: 1px solid #000000;
padding:5px;
text-align:left;
font-size: 1.0em; 
font-weight: normal; 
vertical-align: middle;
color: #000000;
}

/* text center - black line under row */
.gerrytable-audit td.alt2a {
border-top: 0px solid #000000;
border-left: 0px solid #000000;
border-right: 0px solid #000000;
border-bottom: 1px solid #000000;
padding:5px;
text-align:center;
font-size: 1.0em; 
font-weight: normal; 
vertical-align: middle;
color: #000000;
}

/* text left - black line under row  - white background */
.gerrytable-audit td.alt2w {
border-top: 0px solid #000000;
border-left: 0px solid #000000;
border-right: 0px solid #000000;
border-bottom: 1px solid #000000;
padding:5px;
text-align:left;
font-size: 1.0em; 
font-weight: normal; 
vertical-align: middle;
color: #000000;
background-color: #ffffff ;
}

/* text center - black line under row - white background */
.gerrytable-audit td.alt2aw {
border-top: 0px solid #000000;
border-left: 0px solid #000000;
border-right: 0px solid #000000;
border-bottom: 1px solid #000000;
padding:5px;
text-align:center;
font-size: 1.0em; 
font-weight: normal; 
vertical-align: middle;
color: #000000;
background-color: #ffffff ;
}

/* text center - black border all around */
.gerrytable-audit td.alt3 {
border: 1px solid #000000;
padding:5px;
text-align:center;
font-size: 1.0em; 
font-weight: normal; 
vertical-align: middle;
color: #000000;
}

/* text left - black border all around */
.gerrytable-audit td.alt4 {
border: 1px solid #000000;
padding:5px;
text-align:left;
font-size: 1.0em; 
font-weight: normal; 
vertical-align: middle;
color: #000000;
}

/* text center - black underneath */
.gerrytable-audit th {
border-top: 1px solid #000000;
border-left: 0px solid #000000;
border-right: 0px solid #000000;
border-bottom: 1px solid #000000;
padding: 5px;
font-size: 1.0em;
text-align: center;
vertical-align: middle;
font-weight: bold;
color: #ffffff;
background-color: #6B80AD;
}

/* text left - black border underneath */
.gerrytable-audit th.alt2 {
border-top: 1px solid #000000;
border-left: 0px solid #000000;
border-right: 0px solid #000000;
border-bottom: 1px solid #000000;
padding: 5px;
font-size: 1.0em;
text-align: left;
vertical-align: middle;
font-weight: bold;
color: #ffffff;
background-color: #6B80AD;
}

.gerrytable-audit th.licht {
border-top: 1px solid #000000;
border-left: 0px solid #000000;
border-right: 0px solid #000000;
border-bottom: 1px solid #000000;
padding: 5px;
font-size: 1.0em;
text-align: center;
vertical-align: middle;
font-weight: bold;
color: #ffffff;
background-color: #495a83;
}

/* text center - line all around */
.gerrytable-audit th.alt3 {
border: 1px solid #000000;
padding: 5px;
font-size: 1.0em;
text-align: center;
vertical-align: middle;
font-weight: bold;
color: #ffffff;
background-color: #6B80AD;
}

/* text left - line all around */
.gerrytable-audit th.alt4 {
border: 1px solid #000000;
padding: 5px;
font-size: 1.0em;
text-align: left;
vertical-align: middle;
font-weight: bold;
color: #ffffff;
background-color: #6B80AD;
}


/* article navigation - RIGHT2 */
#headerblock {
display: block;
padding-top:8px;
padding-bottom:8px;
background-color: #01a7e1;
border-right: 0px;
border-left: 0px;
border-top: 1px;
border-bottom: 1px;
border-style:dotted;
border-color: #000000;
margin-top: 8px;
text-align: center;
font-size:0.8em;
font-weight:normal;
color: #ffffff;
text-decoration: none;
}


#summary {
width: 198px;
font-family: Verdana, sans-serif;
}

#summary ul {
list-style: none;
margin: 0;
padding: 0;
}

#summary li {
}

#summary li a:link, #summary li a:visited {
display: block;
padding-top:6px;
padding-bottom:4px;
border-right: 0px;
border-left: 0px;
border-top: 0px;
border-bottom: 1px;
border-style:dotted;
border-color: #0066cc;
text-align: left;
font-weight:normal;
color: #0066cc;
text-decoration: none;
}

#summary li a:active, #summary li a:hover {
display: block;
padding-top:6px;
padding-bottom:4px;
border-right: 0px;
border-left: 0px;
border-top: 0px;
border-bottom: 1px;
border-style:dotted;
border-color: #ff0000;
text-align:left;
font-weight:normal;
color: #ff0000;
text-decoration: none;
}
